package cz.jzitnik.game.logic.services.saplings;

import lombok.Getter;
import lombok.Setter;

import java.util.Random;

@Getter
@Setter
public class SaplingData {
    private int growWait;

    public SaplingData() {
        Random random = new Random();
        growWait = random.nextInt(270) + 30;
    }
}
